/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*-----Leadform------*/

.contactForm {
    position: absolute;
    float: right;
    width: 320px;
    right: 30px;
    margin-top: 0px;
}
.contactForm .quickform {
    width: 100%;
    padding: 10px 8px 10px;
    background-color: #727272;
	transition: .4s all ease-in-out;
    }
.quickform * {
    box-sizing: border-box;    
}
.contactForm .quickform .formhead {
	text-align: center;
	color: #fff;
	height: auto;
	overflow: hidden;
}
.contactForm .quickform .line1 {
	position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 17px;
    padding: 0 10px 0 0;
}
.contactForm .quickform .line1 .quickform-arrow {
	position: absolute;
    top: 2px;
    right: 0;
	margin-top: -2px;
}
.contactForm .quickform .line1 .quickform-arrow:after {
	position: relative;
    font-family: ETmodules;
    font-size: 25px;
    font-weight: 500;
    content: "3";
	transition: .4s all ease;
}
.contactForm .quickform.expanded .line1 .quickform-arrow:after {
    content: "2";
}
.contactForm .quickform .line3 a {
	color: #fff;
}

.quickform .rsi-lead-form {
    max-height: 0px;
	overflow: hidden;
	transition: .4s all ease;
}
.quickform.expanded .rsi-lead-form {
    max-height: 3000px;
	transition: .4s all ease;
}
.quickform .formbody {
    display: grid;
    grid-column-gap: 2%;
    -ms-grid-columns: (1fr 2%) [12];
    grid-row-gap: 6px;
    grid-template-columns: repeat(12,1fr);
    grid-template-rows: repeat(auto-fill,auto);
    width: 100%;
}
.quickform input[type=text], .quickform select, .quickform textarea  {
    width: 100%;
    min-width: 0;
    -ms-grid-column-span: 12;
    grid-column: span 12;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 8px;
}
.quickform input[type=text].form-width-half {
    -ms-grid-column-span: 6;
    grid-column: span 6;
}
.formsubmit {
    margin-top: 10px;    
}
#sndForm {
    background: #000;
    border: 0;
    color: #fff;
    cursor: pointer;
    width: 100%;
    position: static;
    float: none;
    padding: 10px !important;
    text-transform: uppercase;
}
.rsi-form-error {
    background: #fff9f9;
    font-size: 13px;
    color: #c02b0a;
    border: 1px solid #c02b0a;
    padding: 5px;
    text-align: center;
    line-height: 15px;
    margin: 10px auto;
    -ms-grid-column-span: 12;
    grid-column: span 12;
    display: none;
}
/* NEW RSI LEAD FORM END */


/* Ken Burn Rotator */
.et_pb_slide .et_parallax_bg_wrap {
   animation: zoomin 10s forwards;
  -ms-animation: zoomin 10s forwards;
  -webkit-animation: zoomin 10s forwards;
  -moz-animation: zoomin 10s forwards;
}
@keyframes zoomin{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
 
 
}
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
 
}
}


/* Theme Styles */
.container {
    width: 90%;
}
#top-header #et-secondary-menu {
    width: auto;
}
#et-secondary-menu #et-secondary-nav {
    float: right;
}
#homepage-rotator .et_pb_slide_content h2 {
    font-size: 70px;
    padding-bottom: 30px;
    line-height: 1em;
}


/* Header */
/* .home #main-content {
	margin-top: 100px;
} */

div#top-header {
    display: none;
}

ul#top-menu li li a {
    padding: 5px;
    text-transform: capitalize;
    font-weight: 600;
}

#top-menu li.current-menu-ancestor>a {
    color: #000080;
}

ul.et-social-icons {
    position: relative;
    top: -6px
}

.et-social-icon a {
    color: #fff;
    font-size: 14px;
    background-color: #365f8a;
    padding: 5px 10px;
    border-radius: 50px
}

.menu-phone-number a:before {
    content: "\e090";
    position: relative;
    top: 4px;
    margin-right: 5px;
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
}

ul.et-social-icons li {
    padding: 5px;
	margin: 0 !important;
}

ul.et-social-icons li a {
    background: white;
    color: #234567;
}

/* Mobile Menu */
#mobile-topbar {
    display: none;
}
.mobile-btn {
    display: inline-block;
    padding: 0 15%;
    color: transparent !important;
}
.mobile-btn.call {
    padding-left: 0;
}
.mobile-btn.menu {
    padding-right: 0;
}
.mobile-btn:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 25px;
    content: "\61";
    color: #fff !important;
    cursor: pointer;
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
.mobile-btn.call:before {
    content: "\e090";
}
.mobile-btn.location:before {
    content: "\e01d";
}
.mobile-btn.menu:before {
    font-size: 30px;
}

span.menu-closed:before {
    color: #103760 !important;
}


/* Responsive */
@media screen and (max-width:980px) {
    #main-header .et_mobile_menu {
        background: #fff !important;
    }
    #et-top-navigation #et-info-phone,
    #et-top-navigation .et-social-icons {
        display: none;
    }
    #top-header {
        padding-top: 0;
    }
    #mobile-topbar {
        display: flex;
        justify-content: center;
        width: 100%;
        padding: 20px 0;
        background: #103760;
    }
    #et_mobile_nav_menu {
    	display: block;
    }
    #mobile_menu {
        top: 0;
    }
    #top-menu,
    #main-header #et-info,
    #top-header #et-info, #top-header #et-secondary-menu {
    	display: none;
    }
    #page-container {
	    padding-top: 0 !important;   
	}
    #main-header #et-top-navigation,
    #main-header.et-fixed-header #et-top-navigation {
        float: right;
        padding: 0 !important;
    }
    #main-header #logo,
    #main-header.et-fixed-header #logo {
        max-width: 300px;
        height: auto;
        max-height: none;
    }
    #top-header, #main-header {
        display: block !important;
        position: relative !important;
        top: auto !important;
    }
    #main-header > .container {
        display: block;
    }
    #main-header .logo_container {
        width: 100%;
        text-align: center;
        align-content: center;
        padding: 15px 0;
        position: relative;
    }
    .contactForm {
		width: 100%;
		right: auto;
	}
	.mobile_menu_bar.mobile_menu_bar_toggle:before {
		display: none;
	}
	ul#mobile_menu li {
		text-align: left;
	}
	#main-header #et-top-navigation {
		height: 0;
		padding: 0 !important;
		width: 100%;
	}
	#main-header .container {
	     width: 100%;
	     padding: 0;
	}
	#top-header .container {
	    width: 100%;
	    padding: 0;
	}
	#top-header .logo_container {
	    width: 100%;
	    text-align: center;
	    padding-top: 25px;
	}
	#top-header .container {
        display: block;
	}
	.et_mobile_menu {
	    border-top: 0 !important;
	}
	#homepage-rotator .et_pb_slide_content h2 {
        font-size: 50px;
	}
	#homepage-rotator .et_pb_slide_description {
	    padding-top: 200px !important;
	}
	span.logo_helper {
	    display: none;
	}
	
	#main-content {
		margin-top: 0;
	}
}


/********* Mobile Menu Collapse ********/
  
/**** This hides the sub menu items on mobile ****/
  
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
  
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
  
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
  
/**** This styles the icon and moves it to the right ****/
  
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
  
/**** Here you can swap out the actual icons ****/
  
span.menu-closed:before {
content: "\4c";
display: block;
color: #053193;
font-size: 16px;
font-family: ETmodules;
}
  
span.menu-closed.menu-open:before {
content: "\4d";
}

#skip-to-main {
    box-sizing: border-box;
    left: 38px;
    top: -100px;
    position: fixed !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    background: #fff !important;
    border-radius: 8px !important;
    border: 2px solid #000000 !important;
    max-width: 275px;
    padding: 0 15px 0 !important;
    text-align: left !important;
    width: 100% !important;
    height: 63px !important;
    box-shadow: 0px 5px 5px 2px rgba(0, 0, 0, 0.6) !important;
    opacity: 0;
    transition: top .2s, opacity .2s;
    z-index: 1000000;
    font-size: 16px;
    color: #000000;
}
#skip-to-main:focus {
    top: 40px;
    opacity: 1;
    outline: 1px solid rgba(255, 255, 255, 0);
    background: #fff !important;
}
:focus-visible {
    outline: 2px dashed #f00;
}
.home .procedure-links-col .procedure-links:focus,
.home .procedure-links-col .procedure-links:focus-within {
    opacity: 1;
    transform: translate(0px,0px)
}
#top-menu li:focus-within > ul {
    opacity: 1;
    visibility: visible;
}


/* Header */
img#logo {
    max-width: 300px;
}

#top-menu li {
	padding-right: 0;
}

/* #top-menu .menu-item-has-children>a:first-child:after {
	display: none;
} */

/* New Header Menu */
/*from optimalselfmd*/

/* New Navigation */
/* Wide Navigation */
/* Navigation */
ul#top-menu li > ul.sub-menu li a {
    line-height: 1.4em;
    width: 220px;
}

ul#top-menu li.wide-menu > ul.sub-menu li a {
    line-height: 1.4em;
    width: 180px;
}

ul#top-menu li > ul.sub-menu li {
    padding: 5px 10px;
}

.menu-shift-left > ul.sub-menu {
    right: 0;
}

#top-menu > li.wide-menu > ul {
	display: flex;
    justify-content: space-between;
    position: fixed;
    margin: 0 10vw;
    margin-left: calc(20vw - 30px);
    width: calc(80vw);
    right: 0;
    left: 0;
    background: white !important;
    height: 500px;
    overflow: scroll;
}

#top-menu .wide-menu>ul.sub-menu>li {
    float: left;
}

#top-menu .wide-menu:hover>ul.sub-menu > li ul {
    opacity: 1;
    visibility: visible;
}

#top-menu .wide-menu:hover>ul.sub-menu > li > ul ul {
    border: none;
    margin-left: 0 !important;
}

#top-menu .wide-menu>ul.sub-menu > li > ul {
    position: static;
    box-shadow: none;
    width: 100%;
}

#top-menu .wide-menu > ul li li > a {
    padding: 3px 10px;
}

#top-menu .wide-menu:hover .sub-menu-collapse > ul > li > ul {
    opacity: 1;
    visibility: visible;
    position: unset;
    box-shadow: none;
    border-top: unset;
    padding-top: 10px;
}

.sub-menu-collapse > ul > li > a {
    font-weight: 600 !important;
}

.et-fixed-header#main-header .nav li ul {
	background: white !important;
}

ul#mobile_menu {
    background: white !important;
}

ul#mobile_menu a {
    color: black;
}

li.menu-2-col > ul {
    column-count: 2;
	width: 400px !important;
}

.menu-2-col-sub > ul {
    column-count: 2;
    width: 220px !important;
    top: 40px !important;
    left: 10px !important;
}

.menu-down-sub > ul {
	top: 40px !important;
    left: 10px !important;
}

.wide-menu.wide-2-col > ul {
    width: 400px !important;
    left: -0% !important;
    transform: translate3d(-40%, 0, 0) !important;
}

#top-header .et-social-icons {
	float: right;
}

ul.et-social-icons li {
    margin-right: 20px;
}

/* FIX SUB-MENU SPACING */
ul#top-menu li > ul.sub-menu li a {
    font-size: 16px;
    line-height: 1.4em;
}

ul#top-menu li > ul.sub-menu li {
    padding: 5px 10px;
}

.menu-shift-left > ul.sub-menu {
    right: 0;
}

/* START New Menu */
li.wide-menu .et-hover ul ul ul  {
    visibility: visible;
    opacity: 1;
    position: static;
}

li.wide-menu > ul li ul {
    border: none;
    box-shadow: none;
    padding: 0;
    column-count: 1;
    width: 200px !important;
    margin-left: 20px;
    border-left: 3px dotted black;
    margin-top: 10px;
}

#top-menu .wide-menu li ul li {
    padding: 0 10px;
}

#top-menu .wide-menu li ul a {
	font-size: 14px !important;
}

li.multi-column > ul {
    column-count: 2;
    width: auto;
}

#top-menu li.multi-column > ul {
    right: 0;
}

#top-menu li.multi-column li li a:after {
    display: block;
}

.menu-placeholder > a {
    opacity: 0;
}


#top-menu .wide-menu>ul.sub-menu > li.menu-placeholder > ul {
    border: none;
    margin-top: -40px;
}

#top-menu .wide-menu>ul.sub-menu > li.menu-placeholder > ul li a {
    font-size: 20px !important;
}

ul#top-menu > li:last-child > ul {
    right: 0;
}

.nav li.et-reverse-direction-nav li ul {
    right: 200px;
}

.mega-placeholder > a {
    display: none !important;
}

.mega-placeholder > ul {
    border: none !important;
    margin: 0 !important;
}

#top-menu .mega-placeholder ul li {
    padding-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 10px !important;
}

#top-menu .mega-placeholder ul li.menu-item-has-children > a {
    font-size: 16px !important;
}

#top-menu .mega-placeholder ul .sub-menu {
    margin-bottom: 20px;
}

#top-menu .mega-placeholder ul .sub-menu li {
    border-left: 3px dotted black !important;
    margin-left: 30px;
}

ul#top-menu > li > a,
.et-fixed-header ul#top-menu > li > a {
    color: white !important;
}

/* END New Menu */

/* Ken Burns Slider */
/* Animations */
.kb-zoomin.et_pb_slide .et_parallax_bg {
   animation: zoomin 15s forwards;
  -ms-animation: zoomin 15s forwards;
  -webkit-animation: zoomin 15s forwards;
  -o-animation: zoomin 15s forwards;
  -moz-animation: zoomin 15s forwards;
}

.kb-zoomin-right.et_pb_slide .et_parallax_bg {
   animation: zoomin-right 15s forwards;
  -ms-animation: zoomin-right 15s forwards;
  -webkit-animation: zoomin-right 15s forwards;
  -o-animation: zoomin-right 15s forwards;
  -moz-animation: zoomin-right 15s forwards;
}

@keyframes zoomin{
	0%{
		-ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		animation-timing-function: linear;


	}


	100%{
		-ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
		-webkit-transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 0px, 0px);
		-o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
		-moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
		transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);

	}
}

@keyframes zoomin-right{
	0%{
		-ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		-moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
		animation-timing-function: linear;
	}


	100%{
		-ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
		-webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
		-o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
		-moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
		transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);

	}
}
/* - */

/* START Homepage Procedure Links */
.home .procedure-links-heading {
    position: absolute;
    width: 100%;
    bottom: 50px;
    opacity: 1;
    transition: .4s ease all;
    z-index: 1
}

.home .procedure-links-col:hover .procedure-links-heading {
    opacity: 0;
    z-index: -1
}

.home .procedure-links-container {
    transition: .4s ease all
}

.home .procedure-links-col:hover .procedure-links-container {
    box-shadow: 0px 20px 140px -20px rgba(22,29,67,.4);
    transform: scale(1.05);
    transition: .4s ease all
}

.home .procedure-links {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 485px;
    padding: 30px;
    opacity: 0;
    transform: translate(0px,0px);
    transition: .4s ease all;
    z-index: 2
}

.home .procedure-links:before {
    opacity: .6;
    width: 100%;
    height: 100%;
    background: #000;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.home .procedure-links ul {
    z-index: 2
}

.home .procedure-links-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.3);
    opacity: 0;
    transition: .4s ease all;
    z-index: -1
}

.home .procedure-links-col:hover .procedure-links {
    opacity: 1;
    transform: translate(0px,0px)
}

.home .procedure-links-col:hover .procedure-links-bg {
    opacity: 1
}

.home .procedure-links a {
    padding: 2px;
    margin: 2px 0
}

/* END Homepage Procedure Links */

.fade-slider {
  position: relative;
	height: 580px;
	width: 441px;
}

.fade-slider img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  animation-name: fadeAnimation;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
}

@keyframes fadeAnimation {
  0%   { opacity: 0; }
  10%  { opacity: 1; }
  80%  { opacity: 1; }
  100% { opacity: 0; }
}